# Generated by Django 3.0.8 on 2020-09-02 19:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('patient_registration', '0005_auto_20200902_0518'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='patientregistration',
            name='patient_enter_date',
        ),
        migrations.RemoveField(
            model_name='patientregistration',
            name='patient_exit_date',
        ),
        migrations.RemoveField(
            model_name='patientregistration',
            name='patient_external_ref',
        ),
        migrations.RemoveField(
            model_name='patientregistration',
            name='patient_ref_clinic',
        ),
        migrations.RemoveField(
            model_name='patientregistration',
            name='patient_ref_doctor',
        ),
        migrations.AddField(
            model_name='patientregistration',
            name='patient_reg_date',
            field=models.DateTimeField(auto_now=True, null=True, verbose_name='registration date'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_phone',
            field=models.BigIntegerField(blank=True, null=True, verbose_name='phone number'),
        ),
        migrations.AlterField(
            model_name='patientregistration',
            name='patient_phone2',
            field=models.BigIntegerField(blank=True, null=True, verbose_name='phone number (2)'),
        ),
    ]
